body 
{
background: #dcdcdc url(images/1bg.gif);
margin: 10px;
font-family:  Arial,  sans-serif; 
font-size: 14pt;
color: #777; 
text-align: left;
}
a 
{
text-decoration:none;
}
a:link, a:visited {
color: #000099;
text-decoration:none;
}
a:hover, a:active, a.selected {
text-decoration:underline;
color:#990000;
}
h1, h2, h3, h4, h5, h6 
{
font-family: Arial, Verdana, Georgia,  Serif;
color:#c49400;
}

